{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:18Z"
    },
    "lastModificationSignature": "8997ec328c58d189ca3d47aa1f1580db64feb3607aab3801e85465f7a9bbf68e"
  }
}